Bug 175233 - Path problem in logwatch.conf
Path problem in logwatch.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-07 17:07 EST by Reuben Farrelly
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-08 04:53:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2005-12-07 17:07:11 EST
Looking in /etc/logwatch/conf/logwatch.conf, it starts off like this:

# Local configuration options go here (defaults are in //usr/share/logwatch/logw
atch.conf)

However that path is invalid (as well as having a double slash).  The correct
path is:

/usr/share/logwatch/default.conf/logwatch.conf
Comment 1 Ivana Varekova 2005-12-08 04:53:23 EST
Thank you for your bug report.
This problem is fixed in the last version (logwatch-7.1-4).

Note You need to log in before you can comment on or make changes to this bug.